ul li {
    list-style-type: none;
}

h1 {
    font-family: Arial;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 24px;
    color: #005ca1;
    margin-bottom: 0;
    margin-top: 0;
    font-weight: bold;
}

h2,
h3 {
    font-size: 18px;
    line-height: 24px;
    font-family: Arial;
    color: #000;
    /*text-transform: uppercase;*/
}

h4,
h4,
h6 {
    font-family: Arial;
    font-size: 14px;
    color: #000;
}

body p {
    word-wrap: break-word;
}

.col-md-4 {
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -ms-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.clr:after {
    clear: both;
    content: '';
    display: block;
}

.inner-content-article table td {
    border: 1px solid #D9D9D9;
}

.inner-content-article table tr:nth-child(odd) {
    background: #F2F2F2;
}

.inner-content-article h2,
.inner-content-article h3 {
    margin-top: 10px;
}

a {
    color: #1465a4;
}

a:hover {
    color: #1a598f;
}

.inner-content-article ol {
    list-style-type: decinmal;
}

.inner-content-article ul li {
    list-style-type: disc;
}

.sidebar ul li {
    list-style-type: none;
}

.inner-content-article table {
    margin-top: 15px;
}

.inner-content-article table th {
    background: #045B9D;
    font-size: 22px;
    text-align: center;
    color: #fff;
    padding: 10px 0;

}

.inner-content-article table td {
    padding: 10px;
}

.inner-content-article article p:first-of-type {
    margin-top: 25px;
}

.inner-content-article .gallery-content-wrapper {
    margin-top: 25px;
}

.timeline-item h3 {
    margin-top: 0;
}

.article-tag {
    display: inline-block;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin: 15px 0 0 10px;
    position: relative;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 15px;
    background-color: #999;
    text-transform: lowercase;
}

.article-tag:before {
    content: "";
    border-style: solid;
    height: 0;
    position: absolute;
    width: 0;
    border-width: 10px 10px 10px 0;
    border-color: transparent #999;
    left: -10px;
}

.article-tag:hover {
    background-color: #1086de;
    color: #fff;
}

.article-tag:hover:before {
    border-color: transparent #1086de;
}

.article-tag:active {
    background-color: #006ab8;
}

.article-tag:active:before {
    border-color: transparent #006ab8;
}

body {
    font-family: 'Roboto', 'Helvetica Neue', Arial, sans-serif;
    font-size: 16px;
}

.test-version {
    height: 50px;
    background-color: #00335D;
    font-size: 16px;
    color: #fff;
    position: relative;
    top: 0;
    width: 100%;
    text-align: center;
    padding-top: 15px;

}

.test-version a {
    color: #00BFD7;
}

input[type="text"] {
    background: none;
}

.top-search-wrapper .form-control::-webkit-input-placeholder {
    color: #fff;
}

.top-search-wrapper .form-control:-moz-placeholder {
    color: #fff;
}

.top-search-wrapper .form-control:-ms-input-placeholder {
    color: #fff;
}

.header-bg {
    position: relative;
    z-index: 20;
    background: #fff;
}

header .header-indent {
    padding-top: 35px;
    padding-bottom: 35px;
}

.logo {
    display: inline-block;
    background: url("/site/images/logo_uad.svg") no-repeat;
    width: 50px;
    height: 46px;
}

.logo-text {
    display: inline-block;
    font-size: 24px;
    letter-spacing: 3px;
    color: #1c1c1c;
    font-weight: 700;
    text-transform: uppercase;
    padding: 9px 0;
    vertical-align: bottom;
    margin: 0 0 0 10px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.logo-text:hover, .logo-text:visited, .logo-text:focus {
    text-decoration: none;
    color: #1c1c1c;
}

.slogan {
    display: block;
    font-size: 13px;
    color: #1c1c1c;
    font-weight: 700;
    text-transform: uppercase;
    padding: 0;
    margin: 10px 0 0 0;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.interactive_map {
    color: #1c1c1c;
    text-transform: uppercase;
    font-weight: bold;
    display: block;
    font-size: 13px;
    text-align: right;
}

.top-search-wrapper {
    position: relative;
    display: inline-block;
}

.top-search-wrapper .form-control {
    border-radius: inherit;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: inherit;
    border-bottom: 1px solid #fff;
    font-size: 24px;
    color: #fff;
    padding-right: 5px;
    font-style: italic;
    width: 270px;
    transition: all 0.1s;
    background: url("/images/search-icon.png") center right no-repeat;
}

.top-search-wrapper .form-control:hover {
    width: 350px;
    border-bottom: 3px solid #fff;
    background: url("/images/search-big.png") center right no-repeat;
}

.top-search-wrapper .form-control:focus {
    width: 350px;
    border-bottom: 3px solid #fff;
}

/*.top-search-wrapper #search-submit  {*/
/*background: none;*/
/*height: 20px;*/
/*width: 20px;*/
/*display: inline-block;*/
/*color:red;*/
/*float: right;*/
/*background: url("/images/search-icon.png") center center no-repeat;*/
/*text-indent: -10000px;*/
/*border: none;*/
/*position: absolute;*/
/*top: 7px;*/
/*right: 0;*/
/*z-index: 2;*/
/*cursor: pointer;*/
/*!*opacity: 0.4;*!*/
/*cursor: pointer;*/
/*transition: all .4s ease;*/
/*}*/
/*.top-search-wrapper #search-submit:hover {*/
/*background-size: cover;*/
/*width: 27px;*/
/*height:25px;*/
/*top: 3px;*/
/*right: -1px;*/
/*}*/

.header-social {
    display: block;
    margin: 30px 0 20px 0;
    width: 313px;
}

.header-social .wim {
    background: url(/images/WIM.png);
    width: 29px;
    height: 29px;
    background-size: 29px 29px;
    float: left;
    margin-right: 10px;
}

.header-social .kmplus {
    background: url(/images/KMPLUS.png);
    width: 74px;
    height: 29px;
    background-size: 74px 29px;
    float: left;
    margin-right: 10px;
}


.header-social .facebook {
    background: url(/images/FB.png);
    width: 29px;
    height: 29px;
    float: left;
    margin-right: 10px;
}

.header-social .instagram {
    background: url(/images/inst.png);
    width: 29px;
    height: 29px;
    display: inline-block;
    float: left;
    margin-right: 10px;
}

.header-social .twitter {
    background: url(/images/Twit.png);
    width: 29px;
    height: 29px;
    float: left;
    margin-right: 10px;
}

.header-social .youtube {
    background: url(/images/You.png);
    width: 29px;
    height: 29px;
    float: left;
}

.top-menu-bg {
    position: relative;
}

.top-menu-bg .container {
    position: static;
}

.top-menu-bg .col-md-12 {
    position: static;
}

.top-menu-bg .col-md-12 ul {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
}

.top-menu-bg .btn-group {
    position: static;
}

.main-menu .dropdown-menu {
    background-color: #fff;
    border: 1px solid #ccc;
    border-top: 0;
}

.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 0 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    /*border: 1px solid #ccc;*/
    border: inherit;
    border-radius: inherit;
    -webkit-box-shadow: none;
    box-shadow: none;
    width: 100%;
    background-color: #e6e9ed;
}

.main-menu {
    text-align: left;
    padding: 0;
    position: relative;
}

.main-menu .button-home {
    display: inline-block;
    width: 27px;
    height: 28px;
    background: url("/images/home-icon-1.png") no-repeat center;
    margin: 0 15px;
}

.main-menu .btn {
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    font-weight: bold;
    font-size: 18px;
    background-color: #fff;
    color: #0a0604;
    padding: 8px 20px;
    line-height: 34px;
    border-radius: 0;
}

.main-menu .btn:hover,
.main-menu .btn[aria-expanded="true"] {
    background-color: #1a598f;
    color: #fff;
}

.btn.active,
.btn:active {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #fff;
}

.main-menu .btn:before {
    content: '';
    background: url("/images/menu-line.png") no-repeat;
    position: absolute;
    width: 2px;
    height: 15px;
    top: 19px;
    left: -4px;
}

.main-menu .button-home:before {
    content: '';
    background: none;
}

.btn-group.open .dropdown-toggle {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

.main-menu .dropdown-item {
    display: inline-block;
    width: 100%;
}

.main-menu .dropdown-item a {
    font-size: 16px;
    color: #0a0604;
    padding: 11px 12px;
    display: block;
}

.main-menu .dropdown-item a:hover {
    background: #1a598f;
    color: #fff;
    text-decoration: none;
}

.main-menu .main-menu-head {
    font-size: 18px;
    text-transform: uppercase;
    color: #e6e9ed;
    font-weight: 600;
    background-color: #005ca1;
    padding: 6px 0 6px 5px;
}

.main-menu .main-menu-head a {
    color: #e6e9ed;
}

.main-menu ul {
    padding-left: 0px;
}

/*mobile-menu*/

.mobile-menu {
    display: none;
}

.mobile-menu .navbar-toggle {
    background-color: #e6e9ed;
    border-radius: 0;
}

.mobile-menu .navbar-toggle .icon-bar {
    background-color: #000;
    border-radius: 0;
    height: 3px;
}

.mobile-menu .nav {
    /*padding-top: 30px;*/
    margin: 7px -15px;
}

.mobile-menu .navbar-nav > li > a {
    color: #000;
}

.mobile-menu .navbar-nav > li > a {
    background-color: #e6e9ed;
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
}

.mobile-search {
    display: inline-block;
}

.mobile-search .form-group {
    padding-left: 15px;
}

.mobile-search .form-control-mobile {
    border-radius: inherit;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: inherit;
    border-bottom: 1px solid #000;
    font-size: 14px;
    color: #000;
    padding-right: 5px;
    font-style: italic;
    width: 200px;
    transition: all 0.6s;
    background: url("/images/search-icon-black.png") center right no-repeat;
}

.mobile-menu .header-social {
    top: 0;
    left: 0;
    margin: 0;
    position: relative;
}

/*mobile-menu*/
/*slider*/

.slider-wrapper {
    position: relative;
    width: 100%;
    height: 500px;
    top: -187px;
    left: 0;
}

.slider-wrapper.main {
    height: 250px;
    top: -10px;
}

.bx-img {
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: center center;
}

@media all and (min-width: 992px) {
    .slider-wrapper.main {
        height: 300px;
    }
    .bx-img {
        height: 300px;
    }
}

@media all and (min-width: 1500px) {
    .slider-wrapper.main {
        height: 330px;
    }
    .bx-img {
        height: 330px;
    }
}

@media all and (min-width: 1800px) {
    .slider-wrapper.main {
        height: 360px;
    }
    .bx-img {
        height: 360px;
    }
}

.slider-wrapper .bxslider li {
    left: 0;
}

.slider-wrapper .bx-caption {
    max-width: 880px;
    left: -200px;
    right: 0;
    margin: 0 auto;
    bottom: inherit;
    top: 49%;
    text-align: left;
    background: none;
}

.slider-wrapper .bx-caption .bx-caption-header {
    margin: 0 0 25px 0;
    display: inline-block;
    /*width: 33%;*/
    color: #fbfdfb;
    font-family: Arial;
    font-weight: bold;
    font-size: 30px;
    text-align: left;
    background: rgba(0, 0, 0, 0.8);
    /*display: inline;*/
    padding: 5px 10px;
    line-height: 40px;
    -webkit-box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);
    -moz-box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);
    box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);;
}

.slider-wrapper .bx-caption .bx-caption-text {
    /*height: 170px;*/
    min-height: 160px;
    margin: 0;
    position: relative;
    margin-top: -15px;
    /* top: -15px; */
    color: #fbfdfb;
    font-family: Arial;
    /* font-weight: bold; */
    font-size: 18px;
    text-align: left;
    background: rgba(0, 0, 0, 0.8);
    /*display: inline;*/
    /*padding: 25px 10px 0;*/
    line-height: 30px;
    -webkit-box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);
    -moz-box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);
    box-shadow: -21px 0 rgba(0, 0, 0, 0.8), 21px 0 rgba(0, 0, 0, 0.8);
    /*padding-right: 100px*/
    padding: 15px 100px 15px 15px;
}

.slider-wrapper .bx-button {
    font-family: Arial;
    font-weight: bold;
    position: absolute;
    background-color: #005ca1;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 200px;
    top: 81%;
}

.slider-wrapper .bx-button:hover {
    background-color: #014a81;
}

.slider-wrapper .bx-button:active {
    background-color: #00355d;
}

.slider-wrapper .bx-button a {
    color: #fbfdfb;
    font-size: 14px;
    text-transform: uppercase;
}

.slider-wrapper .bx-button a {
    text-decoration: none;
    display: inline-block;
    padding: 20px 50px 20px 15px;
}

.slider-wrapper .bx-button a:after {
    content: '';
    background: url("/images/arrow-slider.png");
    position: absolute;
    width: 26px;
    height: 16px;
    top: 23px;
    right: 15px;
}

.slider-wrapper .bx-slider div {
    height: 600px;
}



.bx-img-1 {
    background: url("/images/bg1.jpg") no-repeat;
    width: 100%;
    height: 600px;
    background-size: cover;
}

.bx-img-2 {
    background: url("/images/bg2.jpg") no-repeat;
    width: 100%;
    height: 600px;
    background-size: cover;
}

.bx-img-3 {
    background: url("/images/bg3.jpg") no-repeat;
    width: 100%;
    height: 600px;
    background-size: cover;
}


.bx-img {
    text-align: center;
}

.bx-img h1 {
    color: #1c1c1c;
    background: #ffcc00;
    display: inline-block;
    padding: 7px 10px;
    text-align: center;
    font-size: 28px;
    font-weight: bold;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
    margin-top: 65px;
}

.bx-img taba:hoverle {
    margin-top: 23px;
}

@media all and (min-width: 992px) {
    .bx-img h1 {
        margin-top: 115px;
    }
    .bx-img table {
        width: 600px;
    }
}

.bx-img table td {
    color: #fff;
    font-size: 15px;
    font-weight: 200;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}

.bx-img table strong {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
/*slider*/
/*main-page-content*/

.main-page-content {
    background-color: #e6e9ed;
    padding: 0 10px 10px;
    overflow: hidden;
}

.button-more {
    font-family: Arial;
    display: inline-block;
    font-weight: bold;
    background-color: black;
}

.button-more:hover {
    background-color: black;
}

.button-more:active {
    background-color: black
}

.button-more a {
    display: block;
    color: #fbfdfb;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    padding: 15px;
}

.button-more a:after {
    content: '';
    background: url("/images/arrow-slider.png");
    position: absolute;
    width: 26px;
    height: 16px;
    top: 23px;
    right: 15px;
    top: 17px;
    right: 10px;
}

.button-more.grey {
    background-color: #4b4b4b;
}

.button-more.grey:hover {
    background-color: #2b2b2b;
}

.button-more.grey:active {
    background-color: #0c0c0c;
}

.button-more.blue {
    background-color: #3babff;
}

.button-more.blue:hover {
    background-color: #1086de;
}

.button-more.blue:active {
    background-color: #006ab8;
}

.button-more.dark-blue {
    background-color: #005ca1;
}

.button-more.dark-blue:hover {
    background-color: #014a81;
}

.button-more.dark-blue:active {
    background-color: #00355d;
}

.block-indent {
    margin-top: 20px;
}

/*slider-news*/

.slider-news-wrapper {
    background-color: #fff;
    margin-top: -10px;
    padding-bottom: 20px;
}

.item-news-wrapper {
    padding-left: 25px;
    /*background-color: #fff;*/

    padding-top: 10px;
    padding-bottom: 20px;
    padding-right: 15px;
}

.item-news-wrapper:hover {
    background: #e8ebef;
    border-top: 10px solid #4cb1fd;
    margin-top: -10px;
    padding-bottom: 20px;
}

.item-news-wrapper.active {
    background: #e8ebef;
    border-top: 10px solid #4cb1fd;
    margin-top: -10px;
    padding-bottom: 20px;
}

.item-news-wrapper a {
    color: #181818;
    font-size: 18px;
    font-weight: bold;
}

.item-news-wrapper a:hover {
    color: #005ca1;
    text-decoration: none;
}

.slider-news-wrapper p {
    color: #181818;
    font-size: 14px;
    line-height: 24px;
    padding-top: 15px;
}

/*slider-news*/
/*video*/

.video-content-wrapper {
    background-color: #fff;
    border-top: #4b4b4b solid 10px;
}

.video-content-wrapper .button-more {
    min-width: 220px;
}

.item-video-wrapper.item-video-content {
    padding: 30px 0;
}

.item-video-wrapper p {
    font-family: Arial;
    font-size: 24px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    padding-bottom: 15px;
}

.item-video-wrapper.item-video-video {
    padding: 15px 0;
}

.item-video-wrapper.item-video-video iframe {
    width: 100%;
    height: 335px;
}

/*video*/
/*content-news*/

.content-news-wrapper {
    background: #fff;
    overflow: hidden;
}

.content-news-wrapper .row {
    display: flex;
}

.content-news-wrapper .news,
.content-news-wrapper .anons-news {
    border-right: 10px solid #e6e9ed;
}

.content-news-wrapper .region-news,
.content-news-wrapper .new-on-site {
    border-left: 10px solid #e6e9ed;
}

.content-news-wrapper .button-more {
    min-width: 180px;
    position: absolute;
    top: 50%;
}

.content-item-news-wrapper h4 {
    font-family: Arial;
    font-weight: bold;
    font-size: 35px;
    /*text-transform: uppercase;*/
    padding-top: 80px;
}

.content-item-news-wrapper ul {
    padding: 30px 0 30px 10px;
}

.content-item-news-wrapper li {
    padding-bottom: 30px;
}

.content-item-news-wrapper li a {
    color: #1a1a1a;
    font-size: 16px;
}

.content-item-news-wrapper .news-date {
    font-size: 14px;
    color: #737373;
    position: relative;
    padding-left: 21px;
}

.content-item-news-wrapper .col-md-4 {
    position: static;
}

.content-item-news-wrapper .news-date:before {
    content: '';
    background: url("/images/news-calendar-icon.png");
    width: 16px;
    height: 16px;
    position: absolute;
    left: 0;
}

.news-border {
    position: absolute;
    height: 10px;
    left: -100%;
    width: 200%;
    background: #3babff;
    top: 0;
}

.region-news-border {
    position: absolute;
    height: 10px;
    right: -100%;
    width: 200%;
    background: #005ca1;
}

.region-news-tag {
    background-color: #3babff;
    color: #fff;
    padding: 0 5px;
    margin-right: 5px;
}

.content-item-news-wrapper .region-news-tag a {
    color: #fff;
}

.content-item-news-wrapper .anons-news-list li {
    padding-left: 50px;
}

.content-item-news-wrapper .anons-news-list .anons-news-date-month-wrapper {
    width: 45px;
    height: 45px;
    position: absolute;
    text-align: center;
    background-color: #005ca1;
    display: inline-block;
    left: 22px;
    line-height: 13px;
    padding: 10px 0 5px 0;
}

.anons-news-date {
    color: #fff;
    font-size: 24px;
}

.anons-news-month {
    color: #fff;
    font-size: 14px;
}

.region-news-tag a {
    text-decoration: none;
}

.anons-news-border {
    position: absolute;
    height: 10px;
    left: -100%;
    width: 200%;
    background: #005ca1;
}

.new-on-site-border {
    position: absolute;
    height: 10px;
    right: -100%;
    width: 200%;
    background: #4b4b4b;
}

.content-item-news-wrapper {
    min-height: 425px;
}

.scrolloff {
    pointer-events: none;
}

#map {
    width: 100%;
    border: none;
    margin-top: -30px;
}

/*map*/
/*finance*/

.finance-content-wrapper {
    background-color: #fff;
    border-top: #005ca1 solid 10px;
}

.finance-content-wrapper .button-more {
    min-width: 180px;
}

.item-finance-wrapper.item-finance-content {
    padding: 30px 0;
}

.item-finance-wrapper p {
    font-size: 24px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    padding-bottom: 15px;
}

.item-finance-wrapper.item-finance-img {
    padding: 15px 0;
}

.finance-img-wrapper {
    padding: 20px 0;
}

/*fianance*/
/*low*/

.finance-content-wrapper {
    background-color: #fff;
    border-top: #005ca1 solid 10px;
}

.finance-content-wrapper .button-more {
    min-width: 180px;
}

.item-finance-wrapper.item-finance-content {
    padding: 30px 0;
}

.item-finance-wrapper p {
    font-family: Arial;
    font-size: 24px;
    /*text-transform: uppercase;*/
    font-weight: bold;
    padding-bottom: 15px;
}

.finance-img-wrapper {
    padding: 20px 0;
}

/*law*/

.law-content-wrapper {
    background-color: #fff;
    border-top: #005ca1 solid 10px;
}

.law-content-wrapper .button-more {
    min-width: 220px;
}

.item-law-wrapper.item-law-content {
    padding: 100px 0;
}

.item-law-wrapper p {
    font-family: Arial;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 15px;
}

.projects-law-wrapper.projects-law-content {
    padding: 15px 0;
}

.projects-law-content li {
    padding: 20px 0;
}

.projects-law-content li span {
    padding: 10px 0;
}

.project-type {
    font-size: 16px;
    font-weight: bold;
}

.project-name {
    font-size: 16px;
}

.project-date {
    font-size: 16px;
    font-style: italic;
    color: #005ca1;
}

/*law*/
/*main-page-content*/
/*footer*/

.footer-wrapper {
    background-color: #333033;
    color: #fff;
    padding: 30px 0 20px;
    font-size: 14px;
}

.footer-wrapper h5 {
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 15px;
}

.footer-wrapper ul {
    padding-left: 0;
    margin-bottom: 20px;
}

.footer-wrapper ul li {
    color: #e6e9ed;
}

.footer-wrapper a {
    color: #e6e9ed;
}

.footer-name {
    font-weight: bold;
    font-size: 15px;
}

.footer-contact-wrapper h5 {
    margin-bottom: 0;
}

.footer-contact-wrapper ul {
    margin-bottom: 33px;
}

.footer-resources-wrapper ul li {
    padding: 2px 0;
}

.footer-subscribe-wrapper form {
    display: inline-block;
}

.footer-subscribe-wrapper .form-control {
    max-width: 220px;
    border-radius: 0;
    display: inline-block;
}

.footer-subscribe-wrapper .button-subscribe {
    font-family: Arial;
    font-weight: bold;
    display: block;
    width: 130px;
    height: 34px;
    padding: 6px;
    background: #3babff;
    margin-left: 7px;
    font-size: 14px;
    border: 0;
    text-transform: uppercase;
    color: #fff;
    margin-top: 15px;
}

.subscribe-time {
    text-align: left;
    padding-left: 50px;
    color: #fff;
}

.subscribe-time input {
    margin-right: 7px;
}

.footer-social-wrapper .twitter a {
    display: inline-block;
    background: url("/images/footer-social.png") no-repeat;
    width: 33px;
    height: 33px;
}

.footer-social-wrapper ul {
    margin-top: 70px;
}

.footer-social-wrapper li {
    display: inline-block;
    padding-right: 5px;
}

.footer-social-wrapper .facebook a {
    display: inline-block;
    background: url("/images/footer-social.png") no-repeat;
    width: 33px;
    height: 33px;
    background-position: -74px 0;
}

.footer-social-wrapper .rss a {
    display: inline-block;
    background: url("/images/footer-social.png") no-repeat;
    width: 33px;
    height: 33px;
    background-position: -147px 0;
}

.copyright-wrapper {
    text-align: center;
    margin-top: 15px;
}

.copyright-wrapper p {
    color: #b6b6b6;
    font-size: 12px;
}

.copyright-wrapper p a {
    color: #1988e1;
}

/*footer*/
/*--------------------------------------------------------------------------------------------*/
/*inner-page*/
/*slider-wrapper*/

.inner-page-slider-wrapper .slider-wrapper {
    z-index: -1;
    background-size: cover;
    /* height: 100%; */
    background-position: bottom center !important;
}

.inner-page-slider-wrapper .slider-wrapper .bx-viewport {
    height: 350px !important;
}

.inner-page-slider-wrapper .slider-wrapper .bxslider {
    padding-left: 0;
}

.inner-page-slider-wrapper .slider-wrapper .bxslider div {
    background-size: cover;
}

/*slider-wrapper*/

.inner-page-breadcrumbs-wrapper {
    margin-top: -330px;
}

.inner-page-wrapper {
    margin-top: 60px;
    background: #e6e9ed;
}

.inner-content-wrapper {
    background-color: #fff;
    margin-top: -52px;
}

.inner-page-breadcrumbs-wrapper .inner-breadcrumbs {
    background-color: #e6e9ed;
    margin-bottom: 15px;
}

.inner-page-wrapper .inner-content {
    padding: 20px 20px 50px 80px;
    overflow: hidden;
    margin-bottom: 20px;
}

.inner-page-wrapper .inner-content-head {
    line-height: 14px;
}

.inner-date-print-wrapper-mobile {
    display: none;
}

.inner-page-wrapper .inner-date-print-wrapper {
    padding-top: 15px;
}

.inner-page-wrapper .inner-content-head-date {
    font-size: 14px;
    color: #7f7f7f;
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

.inner-page-wrapper .inner-content-head-date:before {
    content: '';
    background: url('/images/news-calendar-icon.png') no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    left: 0;
    top: -3px;
}

.inner-page-wrapper .inner-content-head-print {
    float: right;
    font-size: 14px;
    color: #7f7f7f;
    position: relative;
    display: inline-block;
    padding-left: 20px;
}

.inner-page-wrapper .inner-content-head-print:before {
    content: '';
    background: url('/images/icon-print.png') no-repeat;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 2px;
    left: 0;
}

.inner-page-wrapper .inner-counter-social-wrapper {
    padding: 15px 0 25px 0;
}

.inner-page-wrapper .inner-content-head-counter {
    display: inline-block;
    font-size: 18px;
    font-weight: bold;
    padding-left: 15px;
    margin-left: 10px;
}

.inner-page-wrapper .inner-content-head-counter-content {
    font-size: 12px;
    font-weight: bold;
    margin-left: 10px;
    display: inline-block;
}

.inner-page-wrapper .inner-content-head-social {
    display: inline-block;
    float: right;
    margin-top: -25px;
}

.inner-page-wrapper .inner-content-head-social li {
    display: inline-block;
}

.inner-page-wrapper .inner-content-head-social .facebook a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url("/images/inner-social.png");
}

.inner-page-wrapper .inner-content-head-social .twitter a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url("/images/inner-social.png");
    background-position: -58px 0;
}

.inner-page-wrapper .inner-content-head-social .linkedin a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url("/images/inner-social.png");
    background-position: -116px 0;
}

.inner-page-wrapper .inner-content-head-social .google a {
    display: inline-block;
    width: 40px;
    height: 40px;
    background: url("/images/inner-social.png");
    background-position: -174px 0;
}

.inner-content-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a {
    border-radius: 0;
    width: 15px;
    height: 15px;
    margin: 0 2px;
}

.inner-content-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #3babff;
}

.inner-content-slider-wrapper .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #3babff;
}

.inner-content-slider-wrapper .bx-wrapper .bx-viewport {
    height: 120px !important;
}

.inner-content-slider-wrapper .bx-wrapper img {
    height: 100%;
}

.inner-content-slider-wrapper .bx-wrapper .bx-pager {
    top: -20px;
    padding-top: 0;
    right: -2px;
    width: inherit;
}

.inner-content-slider-wrapper .bx-wrapper .bx-controls-direction a {
    width: 41px;
    height: 41px;
    margin-top: -20px;
}

.inner-content-slider-wrapper {
    margin-top: 35px;
}

.inner-content-slider-wrapper .bx-wrapper .bx-prev {
    background: url("/images/controls-slider.png") no-repeat;
    left: -20px;
}

.inner-content-slider-wrapper .bx-wrapper .bx-next {
    background: url("/images/controls-slider.png") no-repeat;
    background-position: -60px 0;
    right: -20px;
}

/*breadcrumbs*/

.inner-breadcrumbs {
    padding: 10px 80px 10px 25px;
}

.inner-breadcrumbs span {
    vertical-align: middle;
    margin-right: 3px;
}

.breadcrumbs-home {
    display: inline-block;
    width: 22px;
    height: 20px;
    background: url("/images/home-icon.png");
    background-size: cover;
}

.breadcrumbs-menu {
    font-weight: bold;
}

/*breadcrumbs*/
/*sidebar*/

.sidebar {
    background-color: #e6e9ed;
    padding: 16px 0;
    padding-right: 10px;
}

.sidebar li {
    padding: 7px 1px 7px 0;
}

/*sidebar*/
/*inner-page*/
/*gallery-page*/

.inner-gallery-page h1 {
    /*text-transform: uppercase;*/
}

.gallery-content-wrapper {
    text-align: center;
}

.gallery-content-wrapper a {
    display: inline-block;
    padding: 10px 10px 10px 10px;
    background: #e7eaee;
    margin-left: 20px;
    margin-bottom: 20px;
    font-size: 12px;
    text-align: center;
    max-width: 200px;
    float: left;
}

.gallery-content-wrapper a span:first-child {
    color: #025a9c;
}

.gallery-content-wrapper a span:last-child {
    color: #000;
}

/*gallery-page*/
/*gallery-page*/
/*inner-page-download*/

.inner-download-attr {
    margin-top: 15px;
}

.inner-download-attr .inner-download-line {
    width: 1px;
    display: inline-block;
    background: #000;
    height: 11px;
}

.inner-download-attr .inner-download-number {
    font-weight: bold;
}

.inner-content-download-files {
    background-color: #b6b6b6;
    padding: 10px 15px;
}

.inner-content-files {
    font-size: 24px;
    font-weight: bold;
}

.inner-content-download-files a {
    display: inline-block;
    font-size: 18px;
    color: #005ca1;
    margin-bottom: 10px;
}

/*inner-page-download*/
/*appeal-page*/

.inner-appeal-wrapper {
    margin-top: 15px;
}

.inner-appeal-wrapper .button-more input {
    border-radius: 0;
    color: #fbfdfb;
    font-size: 14px;
    text-transform: uppercase;
    position: relative;
    text-decoration: none;
    background: inherit;
    border: none;
    text-align: left;
    padding: 10px 15px;
    margin: 0;
    background: url("/images/arrow-slider.png") no-repeat;
    background-position: 207px 13px;
    /* z-index: 2; */
    width: 240px;
}

.inner-appeal-wrapper .button-more input:after {
    /*content: '';*/
    /*background: url("/images/arrow-slider.png");*/
    /*position: absolute;*/
    /*width: 26px;*/
    /*height: 16px;*/
    /*top: 23px;*/
    /*right: 15px;*/
    /*top: 2px;*/
    /*right: 10px;*/
}

.file-container .icon-file-download {
    display: inline-block;
    width: 20px;
    height: 21px;
    vertical-align: middle;
}

.file-container .icon-file-doc {
    background: url("/images/download-icon.png") no-repeat;
    background-position: 0 0;
    margin-right: 5px;
}

.file-container .icon-file-xls {
    background: url("/images/download-icon.png") no-repeat;
    background-position: -27px 0;
    margin-right: 5px;
}

.file-container .icon-file-pdf {
    background: url("/images/download-icon.png") no-repeat;
    background-position: -56px 0;
    margin-right: 5px;
}

.file-container .icon-file-ppt {
    background: url("/images/download-icon.png") no-repeat;
    background-position: -83px 0;
    margin-right: 5px;
}

.file-container .icon-file-zip {
    background: url("/images/download-icon.png") no-repeat;
    background-position: -112px 0;
    margin-right: 5px;
}

.file-container .icon-file-mp3 {
    background: url("/images/download-icon.png") no-repeat;
    background-position: -140px 0;
    margin-right: 5px;
}

.inner-appeal-wrapper .button-more {
    min-width: 240px;
}

.inner-appeal-wrapper input {
    border-radius: 0;
}

.inner-appeal-wrapper label {
    font-size: 18px;
    font-weight: normal;
    color: #444444;
}

.inner-appeal-wrapper .checkbox label {
    font-size: 14px;
}

.inner-appeal-wrapper .file-container {
    margin: 15px 0;
}

.inner-appeal-wrapper .file-container {
}

.inner-appeal-wrapper .button-more {
    margin: 20px 0 40px 0;
}

.inner-appeal-wrapper .appeal-low {
    display: inline-block;
    padding-left: 25px;
}

.inner-appeal-page .appeal-sidebar {
    padding: 20px;
}

/*appeal-page*/
/*timeline*/

.timeline-page-slider-wrapper .slider-wrapper .bx-viewport {
    height: 500px !important;
}

.timeline-header {
    vertical-align: middle;
    /* margin-top: -355px; */
    position: absolute;
    top: 290px;
    /* margin: 0 auto; */
    /* left: 17%; */
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
}

.timeline-header .timeline-header-wrapper {
    background-color: rgba(2, 89, 155, .9);
    padding: 35px 20px 35px 80px;
}

.timeline-header-title h2 {
    display: inline-block;
    color: #fff;
    /*text-transform: uppercase;*/
    font-size: 30px;
    margin: 0;
    vertical-align: middle;
    line-height: 30px;
}

.timeline-header-subscribe {
    vertical-align: middle;
    float: right;
}

.timeline-header-subscribe h5 {
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    margin: 0;
    display: inline-block;
    padding-right: 20px;
    padding-top: 9px;
}

.timeline-header-subscribe form {
    display: inline-block;
}

.timeline-header-subscribe input {
    width: 220px;
    border-radius: 0;
}

.timeline-header-subscribe .form-group {
    display: inline;
}

.timeline-header-subscribe .timeline-button-subscribe {
    font-family: Arial;
    font-weight: bold;
    display: inline-block;
    width: 130px;
    height: 34px;
    padding: 6px;
    background: #3babff;
    margin-left: 7px;
    font-size: 14px;
    text-align: center;
}

.timeline-header-subscribe .timeline-button-subscribe a {
    color: #fff;
    display: inline-block;
    text-transform: uppercase;
}

.timeline-header .timeline-header-href {
    margin-top: 30px;
    padding-left: 0;
}

.timeline-header .timeline-header-href li {
    margin-bottom: 10px;
    line-height: 14px;
}

.timeline-header .timeline-header-href a {
    color: #fff;
}

.timeline-wrapper {
    position: relative;
}

.timeline-menu-line {
    position: absolute;
    height: 10px;
    background: #01589b;
    width: 100%;
    top: 61px;
}

.timeline-wrapper .timeline-download-more {
    width: 250px;
    margin-top: 25px;
}

/*timeline-menu*/

.timeline-menu-wrapper {
    padding-top: 20px;
}

.timeline-menu-wrapper .nav-pills > li.active > a {
    background-color: #02599c;
}

.timeline-menu-wrapper .nav .open > a:focus {
    background-color: #4b4b4b;
}

.timeline-menu-wrapper .nav-pills > li > a {
    border-radius: 0;
    color: #fff;
    /*text-transform: uppercase;*/
    background-color: #4b4b4b;
}

.timeline-menu-wrapper .nav-pills > li > a:hover {
    background-color: #3babff;
}

.timeline-menu-wrapper li.dropdown {
    position: static;
}

.timeline-menu-wrapper .dropdown-menu {
    background-color: #4b4b4b;
    width: inherit;
    right: 0;
    left: inherit;
}

.timeline-menu-wrapper .dropdown-menu .drop {
    display: none;
}

.timeline-menu-wrapper .dropdown-menu > li > a {
    color: #fff;
    background: #4b4b4b;
    /*text-transform: uppercase;*/
}

.timeline-menu-wrapper .dropdown-menu > li > a:hover {
    background-color: #3babff;
}

.timeline-menu-wrapper .nav.nav-pills {
    position: relative;
}

.nav-pills > li.tcal-calendar-search-wrapper {
    float: right;
}

.timeline-menu-wrapper .tcal {
    width: 25px;
    height: 25px;
    display: inline-block;
    background: #02599c url("/images/calendar-search.png") no-repeat center center;
    padding: 22px;
    border: none;
}

/*timeline-menu*/

.timeline-page {
    margin-top: -190px;
    background-color: #e6e9ed;
    padding-bottom: 25px;
}

.timeline {
    padding-left: 150px;
    position: relative;
    padding-top: 15px;
}

.timeline::before {
    content: '';
    border-left: 2px solid #000;
    height: 100%;
    position: absolute;
    left: 120px;
}

.timeline-item {
    padding: 15px 20px 15px 20px;
    background-color: #fff;
    margin: 10px 0px;
    position: relative;
}

.timeline-date {
    width: 80px;
    height: 30px;
    position: absolute;
    background-color: #000;
    color: #fff;
    font-size: 14px;
    font-family: Arial;
    font-weight: bold;
    text-align: center;
    padding: 5px 0;
    left: -150px;
    top: 0;
}

.timeline-date:after {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #4b4b4b;
    border-radius: 5px;
    left: 100px;
    top: 10px;
    right: 0;
}

.timeline-item:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #4b4b4b;
    border-radius: 5px;
    left: -15px;
    top: 10px;
}

.timeline .timeline-img {
    padding: 15px 20px;
    /*float: left;*/
    max-width: 180px;
    height: 130px;
}

.timeline-page-photo .timeline .timeline-img {
    padding: 0;
    padding-right: 10px;
}

/*timeline document seatch*/

.timeline-documents-search-wrapper {
    display: block;
    margin-top: 30px;
}

.timeline-documents-search-wrapper {
    background-color: #02599c;
    width: 100%;
    position: static;
}

.timeline-documents-search {
    padding: 15px 30px;
}

.timeline-documents-search label {
    color: #fff;
    /*text-transform: uppercase;*/
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    width: 100%;
    margin-bottom: 10px;
}

.timeline-documents-search input,
.timeline-documents-search select {
    background-color: #fff;
    width: 100%;
    color: #858585;
    font-style: italic;
    height: 40px;
    margin-top: 5px;
}

.timeline-documents-search .time-first-part,
.timeline-documents-search .time-second-part {
    width: 46%;
}

.timeline-documents-search .time-second-part {
    float: right;
}

.time-defis {
    position: absolute;
    left: 50%;
    margin-left: -7px;
    bottom: 19px;
}

.timeline-documents-search button {
    float: right;
    width: 87px;
    height: 35px;
    background: #4b4b4b;
    color: #fff;
    border: none;
    margin-right: 14px;
    margin-top: 5px;
    text-transform: uppercase;
}

.timeline-documents-search button:hover {
    background: #232222;
}

.timeline-documents-search .glyphicon {
    color: #000;
    left: -28px;
}

.datepicker {
    display: block;
    width: 210px;
    right: 0;
    top: 825px !important;
    left: 1151.5px;
    z-index: 10;
}

.timeline-documents-search #time,
.timeline-documents-search #time2 {

    background: #fff url(/images/news-calendar-icon.png) no-repeat 130px 10px;


}

.timeline-documents-search #time:hover,
.timeline-documents-search #time2:hover {
    cursor: pointer;
}

/*timeline document seatch*/
/*timeline*/
/*--------------------------------------------------------------------------------------------------*/

#lowvisionlink {
    display: block;
    background: url(/images/eye_open.png) left no-repeat;
    background-size: cover;
    width: 128px;
    height: 21px;
    float: left;
    background-size: contain;
    position: absolute;
    top: 15px;
    right: 0;
    margin: 0 auto;
    padding-top: 20px;
    text-align: left;
}

#lowvisionlink span {
    color: #000;
    font-size: 12px;
    line-height: 13px;
    display: inline-block;
    position: absolute;
    top: -4px;
    right: 0;
}

#lowvisionpanel {
    display: none;
}

@media screen and (max-width: 768px) {
    #lowvisionlink {
        display: none;
    }
}

/*lowvision*/
/*map tabs*/
/*----- Tabs -----*/

.tabs {
    width: 100%;
    display: inline-block;
    margin-top: 20px;
    background: #fff;
}

/*----- Tab Links -----*/
/* Clearfix */

.tab-links:after {
    display: block;
    clear: both;
    content: '';
}

.tab-links li {
    margin: 0px 5px;
    float: left;
    list-style: none;
}

.tab-links a {
    padding: 9px 15px;
    display: inline-block;
    border-radius: 3px 3px 0 0;
    background: #4B4B4B;
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    transition: all linear 0.15s;
}

.tab-links a:hover {
    text-decoration: none;
}

li.active a,
li.active a:hover {
    background: #004F97;
    color: #fff;
}

/*----- Content of Tabs -----*/

.tab-content {
    padding: 0;
    border-radius: 3px;
    box-shadow: -1px 1px 1px rgba(0, 0, 0, 0.15);
    background: #fff;
}

.tab {
    display: none;
}

.tab.active {
    display: block;
}

.tabs .tab-links {
    margin-top: 15px;
    margin-bottom: 0;
}

#chart_div g text {
    font-size: 13px;
}

/*map tabs*/

.loading {
    height: 50px;
    width: 200px;
    background: url(/images/bx_loader.gif) center center no-repeat #fff;
}
